<?php

/**
 * KataoProductFamily form.
 *
 * @package form
 * @subpackage katao_product_family
 * @version SVN: $Id: sfPropelFormTemplate.php 6174 2007-11-27 06:22:40Z fabien $
 */
class KataoProductFamilyForm extends BaseKataoProductFamilyForm {
    public function configure() {
        unset($this->validatorSchema['url_identifier'], $this->validatorSchema['created_at'], $this->validatorSchema['updated_at']);
        unset($this->widgetSchema['url_identifier'], $this->widgetSchema['created_at'], $this->widgetSchema['updated_at']);

        $this->widgetSchema->setLabels(array(
                'katao_product_category_id' => 'Rayon',
                'name' => 'Nom',
                ));
    }
}